Comments Timeline

  • 2010-01-01  P_1_2_1_01
    Comment by Benedikt Groß

    hello yohane,

     

    you have to install our library "generativedesign" (can be downloaded on the code page). if you don't know how to install a processing library ... i can recommend for instance this little tutorial: http://www.learningprocessing.com/tutorials/libraries/

     

    no worries it is very easy :)

  • 2009-12-31  M_1_5_01
    Comment by Hartmut Bohnacker

    Durch die Mausposition wird ja nur der Wertebereich für noiseX und noiseY sozusagen "skaliert". Das bedeutet in dem Fall aber, dass der noise-Wert für den Pfeil in der linken oberen Ecke immer gleich bleibt, weil für diese Position noiseX und noiseY Null sind und bleiben.

     

     

  • 2009-12-31  M_1_5_01
    Comment by Sam

    Der Pfeil links oben bewegt sich als einziger nicht. woran liegt das ?

  • 2009-12-30  P_1_2_1_01
    Comment by Yohane

    Hello!

     

    I get an message when I try to run this example?

     

    "The package "generativedesign" does not exist. You might be missing a library."

     


    Note that release 1.0, libraries must be installed in a folder named 'libraries' inside the 'sketchbook' folder.

    I use Processing 1.0.9 on Mac OS X

     

    Can someone help me

     

    Thanks Yohane

  • 2009-12-30  M_4_2_04
    Comment by Hartmut Bohnacker

    Hi Pete,

    this part is not supposed to work. This seems to be something left form an older version of this sketch. We probably just forgot to delete it. Sorry about that.

  • 2009-12-29  M_4_2_04
    Comment by Pete

    There is this part : /*    beginShape();
    vertex(myNodes[i].x, myNodes[i].y);
    for (int i = i1+1; i <= i2; i++) {
    vertex(points[i].x, points[i].y);
    }
    */

    but it doesnt work if you uncomment it... :(

  • 2009-12-29  P_2_3_5_01_TABLET
    Comment by Wolfgang Herbold

    Dear Mr. Bohnacker,

    Many Thanks for your reply! I replaced the library as you told me, but it dind't work either. But don't mind. I'm with my Computer and equipment three generations behind the standart (as I just heard). So I replaced the library again with the "old" library. The scripts are running - but now I'm getting this all the time when I run a script: "getComponentVersion could not resolve this component alias.
    getComponentVersion failed." Did I screw up something ?

     

  • 2009-12-23  M_1_4_01
    Comment by Peter Thiede

    Ich hab's gefunden: Es geht nur mit WinRAR!

    Peter

  • 2009-12-21  M_1_4_01
    Comment by Peter Thiede

    Keine Ahnung. Versuche mit 3 Beispielen, alle ohne Ergebnis. Das "ZIP" war schon immer da ( mit Vista geliefert?)  Auch Herunterladen von 7-zip 4.65 nützt nichts.

    Peter

  • 2009-12-21  M_1_4_01
    Comment by Hartmut Bohnacker

    Hallo Peter, bei welchem zip kommt denn der Fehler? Nur bei diesem Beispiel, bei allen oder bei den Gesamtpaketen? Wir haben das Entpaken der zips auf verschiedenen Systemen getestet. Es sollte überall zumindest mit einem neueren zip-Programm wie WinRAR funktionieren.